
{%- import "src/_global_variables.j2" as globals with context -%}
{%- import "src/_create_objects.j2" as objects with context -%}

{%- do globals.global_ns.main_vars.update({ "rda_mapping" : true }) -%}
{{ objects.createObjects(globals) }}

{%- set final_tree_object = {} -%}
{%- do final_tree_object.update({ "tree" : globals.global_ns.main_vars.tree }) %}
{{ final_tree_object|tojson(4) }}
